Subject: Help with Moffatt Oxidation mechanism

From: [email-masked] (Jonathan McDunn)
Date: 24 Apr 1996 06:32:21 GMT

I hope this is an appropriate place to request assistance with my 
current dilemma.  I have been trying to find a spelled out rendition 
of the Moffatt Oxidation mechanism.  So far I have found several variations
on this mechanism in the literature, but I have been unable to come 
across the original, unadulterated mechanism.  

If anyone could be of any assistance, I would be greatly appreciative.

Specifically, I am oxidizing a polyethylene glycol to it corresponding
bis aldehyde with acetic anhydride and DMSO and I want to know what side
products result from this process.

Thank you very much,

Jonathan McDunn
[email-masked]